<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'Affiliate Program');
define('HEADING_TITLE', 'Affiliate Program - Contact Form');

define('TEXT_SUCCESS', 'Your message has been successfully sent to the Affiliate Program Team');

define('EMAIL_SUBJECT', 'Affiliate Program');
define('ENTRY_NAME', 'Your Full Name:');
define('ENTRY_EMAIL', 'Your E-Mail:');
define('ENTRY_ENQUIRY', 'Your Message:');
?>